@media (max-width: 980px) {
    body { padding-top: 0; }
}

@media (min-width: 980px) {
    body {
        padding-top: 0;
    }

    #search-form{
        margin: 7px 0 0px;
    }
}

footer {
  margin-top: 3px;
  padding-top: 3px;
  padding-bottom: 20px;
}

footer.footer {
    margin-top: 45px;
    padding: 35px 0 36px;
    border-top: 1px solid #E5E5E5;
}

.btn-tag {
    padding: 2px 5px 3px;
    font-size: 0.85em;
    line-height: 120%;
}

section.content { padding-top: 50px; }

.small-font {
    font-size: 0.85em;
}

section.content .keyword {
    padding: 3px 1px;
    color: #D14;
    background-color: #F7F7F9;
    border-bottom: 1px solid #E1E1E8;
    text-decoration: none;
}

ul.nav li {
    margin-top: 0px;
    margin-bottom: 0px;
}

* {
    font-family: "Lucida Grande","Lucida Sans Unicode","Trebuchet MS", inherit;
}

.left-box {
    margin-top: 30px;
}

ul.unstyled {
    list-style-type: none;
    padding-left: 0px;
}

.top-line {
    border-top: 1px solid gainsboro;
    padding-top: 15px;
}
